import os
from pathlib import Path

from folkugat_web.log import logger

DB_DIR = Path(os.getenv("DB_DIR", "/home/marc/tmp/folkugat")).resolve()
DB_FILE = DB_DIR / "folkugat.db"
DB_TEMES_DIR = DB_DIR / "temes"

logger.info(f"Using DB_DIR: {DB_DIR}")
